@charset "UTF-8";
/* CSS Document */

html, body {
    min-height: 100%;
    font-family: 'forma-djr-banner', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFF;
}

h2 {
    font-family: 'forma-djr-banner', sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 1px;

}

.underline {
    background-image: linear-gradient(120deg, #ee2d24 0%, #01c0f3 100%);
    background-repeat: no-repeat;
    background-size: 105% 0.6em;
    background-position: 0 88%;
    font-size: 3vw;
    line-height: 3.5vw;
}

a, a:hover, a:active, a:visited {
    color: #E90D10;
}

.overlay {
    background-image: url(overlay2.png);
    background-repeat: repeat;
    min-height: 100%;
    min-width: 100%;
    margin: 0 auto;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;

}

#background {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover;
}

.content {
    width: 50%;
    margin-top: 0%;
    margin-left: 45%;
    position: absolute;
    padding: 0 0;
    z-index: 10;
    padding-top: 130px;
}
.download-button:hover{
    background: #c31800;
    color: white;
}
.download-button{
    width: 80%;
    color: white!important;
    background: #E90D10;
    display: block;
    padding: 20px;
    text-decoration: none;
    text-align: center;
    font-weight: 900;

}

.revbutton {
    font: 1.5vw 'forma-djr-banner', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #FFF;
    background-color: #b10d0a;
    padding: 10px;
    border: 0px;

}

.img-c {
    max-width: 39vw;
    height: auto;
    margin-left: 7%;
    position: absolute;
    z-index: 1;
}
.img-c img{
    width: 100%;
    max-width: 580px;
}
.jobs {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 1%;
    background-color: #333;
    color: white;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
}

.jobs a {
    color: #FFF;
    background-image: linear-gradient(120deg, #ee2d24 0%, #CCC 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.2em;
    background-position: 0 80%;
    transition: 0.25s ease-in;
    text-decoration: none;
}

.jobs a:visited {
    color: #FFF;
    text-decoration: none;
}

.jobs a:hover {
    color: #000;
    background-image: linear-gradient(120deg, #FFF 0%, #EAEAEA 100%);
    background-size: 100% 88%;
    text-decoration: none;
}

.fp {
    max-width: 70%;
    margin: 0 auto;
    position: relative;
    clear: none;
}

.fp a {
    color: #0B0B0B;
    background-image: linear-gradient(120deg, #333 0%, #000 100%);
    background-repeat: no-repeat;
    background-size: 110% 0.15em;
    background-position: 0 88%;
    transition: background-size 0.25s ease-in;
    padding: 1%;
    text-decoration: none;
}

#mc_embed_signup h2 {
    margin-top: 0 !important;
}

#mergeRow-gdpr fieldset label {
    padding: 0 5px;
}

#mc_embed_signup {
    color: #fff;
    clear: left;
    font-family: 'forma-djr-banner', sans-serif;
    font-weight: 400;
    font-size: 1.5vw;
    letter-spacing: 1px;
}

#mc-embedded-subscribe-form .mc_fieldset {
    display: flex;
    align-items: center;
}

.content__gdpr p:last-child {
    font-size: 1.2vw;
}

#mc_embed_signup .button {
    font-weight: 700 !important;
    color: #FFF;
    background-color: #ee2d24 !important;
    height: auto !important;
    padding: 10px 35px !important;
    display: block !important;
    text-transform: uppercase;
}

#mc_embed_signup .button:hover {

    background-color: #d62920 !important;

}

#mergeRow-gdpr {
    padding: 0 0 !important;
    margin: 0 0 !important;
}

#mc_embed_signup .mc-field-group input[type=checkbox] {
    width: initial;
}

#mc_embed_signup h2 {
    line-height: 35px;
}

#mc-embedded-subscribe-form .mc_fieldset {
    width: 100% !important;
    margin: 0 0;
    padding: 0 0;
}

.content__gdpr p,
#mergeRow-gdpr fieldset label,
#mc_embed_signup .mc-field-group label {
    font-size: 18px;
}
.old-plbk{
    display: flex;
    align-items: flex-start;
    justify-content: start;
    flex-direction: column;
    list-style: none;
    margin: 0 0;
    padding: 0 0 0 20px;
}
.img-c a{
    color: white;
    display: flex;
    align-items: center;
    text-decoration: none;
}
.img-c a:hover{
    text-decoration: underline;
}
.old-plbk li{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.old-plbk li span{
    font-size: 16px;font-size: 16px;
    letter-spacing: 1px;
    padding-left: 10px;
    color: white;
}
.old-plbk img{
    max-width: 150px;
}